/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/

@font-face {
    font-family: 'DM Sans Regular';
    src: url(/wp-content/themes/flatsome-child/font/DMSansRegular.ttf);
}

@font-face {
    font-family: 'DM Sans Bold';
    src: url(/wp-content/themes/flatsome-child/font/DMSans-Bold.ttf);
}


@font-face {
    font-family: 'DM Sans Medium';
    src: url(/wp-content/themes/flatsome-child/font/DMSansMedium.ttf);
}

:root{
    --DM-Sans-Medium:'DM Sans Medium';
    --DM-Sans-Regular:'DM Sans Regular';
    --DM-Sans-Bold:'DM Sans Bold';
    --mauchudao: #B50305;
}

body{
    font-family: var(--DM-Sans-Regular);
}

.container{
    padding-left: 30px!important;
    padding-right: 30px!important;
}

#logo{
    width: 135px!important;
}

.header-nav>li>a{
    color: #000000;
    font-size: 16px;
}

.header-nav>li>a:hover{
    color: var(--mauchudao)!important;
}

.header-nav{
    gap: 25px;
}

#top-bar{
    background: #000;
    padding: 10px 0px 10px 0px;
}

.html_topbar_left .elementor-icon-list-items{
    list-style: none;
    display: flex;
    align-items: center;
    gap: 40px;
}

.html_topbar_left .elementor-icon-list-items li{
    margin-bottom: 0px;
    font-size: 16px;
    color: #fff;
    padding: 0!important;
}

.html_topbar_left .elementor-icon-list-items li a{
    font-size: 16px;
    color: #fff;
}

.header-button-1 .header-button a{
    background: var(--mauchudao);
    font-size: clamp(0.875rem, 0.8462rem + 0.1282vw, 1rem);
    color: #fff;
    padding: 5px 17px;
    border-color: var(--mauchudao)!important;
}

.absolute-footer {
    display: none;
}

#footer{
    background: #2D2D2D;
}

#footer a{
    color: #fff;
}

.section-title-container{
    padding: 0!important;
    margin-bottom: 0px;
}

.section-title-normal{
    border: 0px;
}

.section-title-normal span{
    border: 0px;
}

.title-footer .section-title-main{
    text-transform: none;
    font-size: clamp(1.125rem, 1.0962rem + 0.1282vw, 1.25rem);
    color: var(--mauchudao);
    font-family: var(--DM-Sans-Medium)!important;
    font-weight: bold;
}

.title-footer .section-title-normal{
    margin-bottom: 0px;
}

.menu-footer a{
    color: #fff!important;
    min-height: 0px!important;
    font-size: 16px;
}

.menu-footer a:hover span{
    color: var(--mauchudao)!important;
}

.section-footer{
    padding-top: 120px!important;
}

.col-padding-clear{
    padding-bottom: 0px;
}

.chinhsach-footer ul{
    display: flex;
    list-style: none;
    gap: 15px;
    margin-bottom: 0;
    justify-content: flex-end;
}

.chinhsach-footer ul li a{
    color: #fff!important;
}

.chinhsach-footer ul li{
    margin: 0!important;
    padding: 0!important;
}

.absolute-footer-text p{
    margin-bottom: 0;
    color: #fff;
}

.title-icon {
    color: var(--mauchudao)!important;
    font-size: clamp(1.125rem, 1.0962rem + 0.1282vw, 1.25rem);
    margin-bottom: 0;
    font-weight: bold;
    font-family: var(--DM-Sans-Medium)!important;
    font-size: 20px!important;
}


.section-absolute .section-content>.row{
    padding-top: 30px;
    padding-bottom: 30px;
    border-top: 1px solid #ffffff40;
}

.section-infor .section-content>.row{
    padding-top: 30px;
    padding-bottom: 30px;
    border-top: 1px solid #ffffff40;
}

.icon-lh-footer .icon-inner img{
    filter: brightness(0) invert(1);
}

.icon-lh-footer .icon-box-text h3{
    color: var(--mauchudao);
    font-size: clamp(1.125rem, 1.0962rem + 0.1282vw, 1.25rem);
    margin-bottom: 0;
}

.icon-lh-footer .icon-box-text p{
    color: #fff;
    font-size: 16px;
    margin-bottom: 0;
}

.icon-lh-footer a{
    color: #fff!important;
}

.icon-lh-footer .icon-box-text p a{
    color: #fff;
    font-size: 16px;
    margin-bottom: 0;
}

.product-small .box-text {
    text-align: center;
}

.product-small .box-text .category {
    display: none;
}

.product-small .box-text .name a{
    font-size: 24px;
    color: #000;
    font-weight: bold;
    transition: all 0.3s;
}

.product-small .box-text .name a:hover{
    color: var(--mauchudao);
    transition: all 0.3s;
}

.quick-view {
    display: none!important;
}

#shop-sidebar,.post-sidebar .widget-area {
    padding: 35px!important;
    background: #f5f5f5;
}

#shop-sidebar .widget-title{
    color: #000;
    text-transform: none;
    font-weight: bold;
    font-size: clamp(1.25rem, 1.1635rem + 0.3846vw, 1.625rem);
    display: inline-block!important;
    margin-bottom: 10px;
}

.blog-single>.row>.col{
    padding: 0px 20px!important
}

.post-sidebar .widget-title {
    color: #000;
    text-transform: none;
    font-weight: bold;
    font-size: clamp(1.25rem, 1.1635rem + 0.3846vw, 1.625rem);
    display: inline-block!important;
    margin-bottom: 20px;
}

.post-sidebar {
    height: 100%;
}

#shop-sidebar .is-divider{
    display: none;
    margin-bottom: 15px;
}

#shop-sidebar .product-categories li a,#shop-sidebar .product-categories li .count{
    color:#000;
    font-size: clamp(0.875rem, 0.8462rem + 0.1282vw, 1rem);
}

.widget.widget_search .ux-search-submit{
    position: absolute;
    top: 4px;
    right: 7px;
    background: transparent;
    color: var(--mauchudao);
    border: 0px;
    font-size: 18px;
}

.widget.widget_search .ux-search-submit:hover{
    box-shadow: unset!important;
}

.widget.widget_search .search-field{
    box-shadow: unset;
    height: 55px;
    border: 1px solid;;
}

#shop-sidebar .widget>ul>li+li, ul.menu>li+li{
    border-color: #000;
}

.product-small.col:hover .box-image{
    /* border:2px solid var(--mauchudao); */
    box-shadow: 0 0 0px 3px var(--mauchudao);
    transition: all 0.3s;
}

.product-small .box-image{
    transition: all 0.3s;
}

.product-small .image-fade_in_back{
    padding: 15px;
}

.product-small .box-image .back-image{
    position: unset!important;
    opacity: 0;
    display: none;
    transition: all 0.3s;
}

.product-small:hover .back-image{
    opacity: 1;
    display: block;
    transition: all 0.3s;
}

.product-small:hover .size-woocommerce_thumbnail{
    opacity: 0;
    display: none;
    transition:all 0.3s;
}

.product-small .size-woocommerce_thumbnail{
    transition:all 0.3s;
}

.product-small .product-button .wc_btn_inline a{
    margin-bottom: 25px;
    padding: 5px 64px;
    /* background: var(--mauchudao); */
    font-size: 15px;
    background: #fff;
    box-shadow: unset;
    border: 2px solid var(--mauchudao);
}

.product-small .product-button .wc_btn_inline a:before{
    content: '' !important;
    position: absolute !important;
    background-color: var(--mauchudao) !important;
    width: 50% !important;
    height: 100% !important;
    top: 0 !important;
    z-index: -1;
    -webkit-transition: var(--wdt-Ad-Transition);
    transition: var(--wdt-Ad-Transition);
    display: block !important;
    left: 0;
    transition:all 0.3s;
}

.product-small .product-button .wc_btn_inline a:hover::before{
    width: 0%!important;
    transition:all 0.3s;
}

.product-small .product-button .wc_btn_inline a:hover{
    color: #000;
}

.product-small .product-button .wc_btn_inline a:hover::after{
    width: 0%!important;
    transition:all 0.3s;
}

.product-small .product-button .wc_btn_inline a:after{
    content: '' !important;
    position: absolute !important;
    background-color: var(--mauchudao) !important;
    width: 55% !important;
    height: 100% !important;
    top: 0 !important;
    z-index: -1;
    -webkit-transition: var(--wdt-Ad-Transition);
    transition: var(--wdt-Ad-Transition);
    display: block !important;
    right: 0;
    transition:all 0.3s;
}

.product-small .product-icons .wcct_btn_wrapper {
    width: 40px;
    height: 40px;
    margin-bottom: 10px;
}

.product-small .product-icons .wcct_btn_wrapper a{
    padding: 3px;
    background: var(--mauchudao);
    border: 2px solid var(--mauchudao);
    box-shadow: unset !important;
    transition: all 0.3s;
    margin: 0;
    width: 40px;
    font-size: 14px;
}

.product-small .product-icons .wcwl_btn_wrapper a{
    width: 40px;
    height: 40px;
    font-size: 14px;
    padding: 10px;
    background: var(--mauchudao);
    border: 2px solid var(--mauchudao);
    display: flex;
    transition:all 0.3s;
    color: #fff;
}

.product-small .product-icons .wcct_btn_wrapper a:hover{
    background: #fff;
    transition:all 0.3s;
}

.product-small .product-icons .wcct_btn_wrapper a:hover i{
    color: #000!important;
    transition:all 0.3s;
}

.product-small .product-icons .wcwl_btn_wrapper a:hover{
    background: #fff;
    transition:all 0.3s;
}

.product-small .product-icons .wcwl_btn_wrapper a:hover i{
    color: #000!important;
    transition:all 0.3s;
}

.product-small .product-icons .wcct_btn_wrapper a i{
    margin: 0!important;
    transition:all 0.3s;
}

.product-small .product-icons .wcwl_btn_wrapper a i{
    margin: 0!important;
    transition:all 0.3s;
}


.product-small .product-icons{
    display: flex;
    justify-content: right;
    top: 0;
}

.product-small .product-thumb-content-2{
    position: absolute;
    top: 15px;
    right: 15px;
    transform: translate(70px, 0px);
    transition: all 0.3s;
}

.product-small.col:hover .product-thumb-content-2{
    transform: translate(0px, 0px);
    transition: all 0.3s;
}

.product-gallery>.row-small{
    flex-direction: row-reverse;
}

.product-info .breadcrumbs{
    display: none;
}

.product-info .product-title {
    color: #000;
    font-size: clamp(1.75rem, 1.7rem + 0.25vw, 2rem);
    font-family: var(--DM-Sans-Bold)!important;
    margin-bottom: 10px;
}

.is-divider{
    display: none;
}

.product-main{
    padding-top: 120px;
    padding-bottom: 100px;
}

.product-main .price-wrapper{
    color: #000;
}

.product-main .price>span>bdi{
    color: #000;
}

.variations .label label{
    font-size: 16px;
}

.product-short-description{
    border-bottom: 1px solid;
    margin-bottom: 20px;
}

.product-short-description p{
    color: rgb(86, 86, 86);
    margin-bottom: 25px;
}

.value.woo-variation-items-wrapper ul li{
    box-shadow: unset!important;
    margin: 0px!important;
}

.value.woo-variation-items-wrapper ul li span{
    padding: 0px!important;
}

.value.woo-variation-items-wrapper ul {
    gap:10px;
    margin: 15px 0px;
}

.product-info .social-icons{
    display: flex;
    gap: 5px;
}

.product-info .social-icons a{
    color: #fff;
    border-color: var(--mauchudao);
    background: var(--mauchudao);
}

.single_add_to_cart_button{
    background: var(--mauchudao)!important;
}

.woocommerce-tabs li a{
    font-size: 20px;
    color: #000;
    text-transform: none;
}

.product-footer .woocommerce-tabs{
    border-top: 0px;
    padding: 0px!important;
}

.product-footer .woocommerce-tabs .tabs::before{
    position: absolute;
    content: " ";
    width: 100%;
    bottom: 0;
    left: 0;
    border-bottom: 1px solid #cfc8d8;
    z-index: 1;
}

.product-footer .woocommerce-tabs .tabs.nav-line>li.active>a:before{
    bottom: -1px!important;
    z-index: 99;
    background-color: var(--mauchudao);
    top: unset!important;
}

.product-footer .woocommerce-tabs .tabs.nav-line>li.active>a{
    color: var(--mauchudao);
}

.related{
    padding: 100px 0px 0px 0px;
}

.related .product-section-title{
    text-align: center;
    font-family: var(--DM-Sans-Bold)!important;
    font-size: 50px;
    text-transform: none;
    color: #000!important;
    margin-bottom: 5px;
}

.related .product-small.col{
    margin-top: 5px;
}

.blog-archive{
    padding: 120px 0px!important;
}

.blog-archive .badge{
    display: none;
}

.blog-archive .image-cover img{
    border-radius: 20px;

}

.blog-archive .box-text-inner{
    color: #000;
}

.blog-archive .box-text-inner .post-title a{
    color: #000;
    font-size: 26px;
    margin: 10px 0px;
}

.datetime_post{
    font-size: 16px;
    color: #000;
}

.row-divided>.col+.col:not(.large-12){
    border: 0px;
}

#flatsome_recent_posts-2 .post_comments{
    display: none;
}

#flatsome_recent_posts-2 .badge{
    width: 120px;
    height: 85px;
}

#flatsome_recent_posts-2 a{
    color: #000;
    font-size: 17px;
    font-weight: bold;
}

.datetime-widget-post{
    font-size: 14px;
    color: rgb(86, 86, 86);
    margin-bottom: 5px;
}

.blog-single .entry-category{
    display: none;
}

.blog-single .entry-title{
    font-family: var(--DM-Sans-Bold)!important;
    color: var(--mauchudao);
    font-size: 30px;
}

.blog-single  .entry-header-text{
    padding: 0px!important;
}

.col-short-description {
    color: #000;

}

.col-short-description h2{
    color: #000;
    font-weight: bold;
    font-family: var(--DM-Sans-Bold)!important;
    font-size: clamp(2.25rem, 2.125rem + 0.625vw, 2.875rem);
}

.slider-project img{
    height: 513px;
    object-fit: cover;
    border-radius: 50px;
}

.col-short-description{
    display: flex;
    align-items: center;
}

.block_single_project{
    padding: 50px 0px;
}

.project-description{
    color:#000
}

.project-description p{
    margin-bottom: 10px;
}

.project-description h2, .project-description h3, .project-description h4{
    font-family: var(--DM-Sans-Bold)!important;
    font-weight: bold;
    font-size: 27px;
    color: #000;
}

.row-project-item{
    display: grid;
    grid-template-columns: repeat(7, 1fr);
    gap: 30px;
}

.col-project-item:nth-child(1),.col-project-item:nth-child(5){
    grid-column: 1 / 4;
}

.col-project-item:nth-child(2),.col-project-item:nth-child(6){
    grid-column: 4 / 8;
}

.col-project-item:nth-child(3),.col-project-item:nth-child(7){
    grid-column: 1 / 5;
}

.col-project-item:nth-child(4),.col-project-item:nth-child(8){
    grid-column: 5 / 8;
}

.col-project-item img{
    height: 574px;
    object-fit: cover;
    transition: all 0.3s;
}

.box-content-project a h3{
    font-size: 26px;
    font-family: var(--DM-Sans-Bold)!important;
    color:#000;
    margin: 10px 0px;
    transition: all 0.3s;
}

.except_post{
    color: #000;

}

.col-project-item{
    margin-bottom: 45px;
}

.box-content-project{
    margin-top: 15px;
}

.col-project-item:hover .box-image img{
    transform: scale(1.2);
    transition: all 0.3s;
}

.col-project-item .box-image{
    overflow: hidden;
}

.has-transparent .header-nav >li>a {
    color: #fff;
}

.has-transparent .header-nav >li>a:hover {
    color: var(--mauchudao);
}

.has-transparent .header-nav>li.active>a {
    color: var(--mauchudao);
}

.box-content-project a h3:hover{
    color:var(--mauchudao);
    transition: all 0.3s;
}

.wishlist-icon{
    display: none;
}

/* Tổng thể thanh scroll */
::-webkit-scrollbar {
    width: 8px;              /* Chiều rộng thanh dọc */
    height: 8px;             /* Chiều cao thanh ngang (nếu có) */
  }
  
  /* Nền thanh scroll */
  ::-webkit-scrollbar-track {
    background: #f1f1f1;       /* Màu nền */
  }
  
  /* Nút kéo (scroll thumb) */
  ::-webkit-scrollbar-thumb {
    background: var(--mauchudao)!important;          /* Màu chính */
    border-radius: 5px;
  }
 
  .header-nav li.has-dropdown i::before{
    content: "+";
    position: relative;
    top: -2px;
    left: 5px;
    font-family: var(--DM-Sans-Bold);
  }

.product-footer .tab-panels h2{
    color: var(--mauchudao)!important;
    font-family: var(--DM-Sans-Bold)!important;
}

.product-footer .tab-panels h4,.product-footer .tab-panels h3,.product-footer .tab-panels h5{
    color: #000;
}

.product-footer .tab-panels a{
    color: var(--mauchudao)!important;
}

.product-footer .tab-panels .woocommerce-Tabs-panel{
    color: #000;
}

.product-footer .tab-panels table{
    border:1px solid #000;
    border-collapse: collapse;
}

.product-footer .tab-panels table tr td{ 
    border:1px solid #000;
    padding: 10px;
}

.product-footer .tab-panels table th{
    border:1px solid #000;
    padding: 10px;
    color: #fff;
    background: var(--mauchudao);
}

.single-page h2{
    color: var(--mauchudao)!important;
    font-family: var(--DM-Sans-Bold)!important;
}

.single-page h4,.single-page h3,.single-page h5{
    color: #000;
}

.single-page a{
    color: var(--mauchudao)!important;
}

.single-page{
    color: #000;
    padding-top: 0px;
}

.single-page .tab-panels table{
    border:1px solid #000;
    border-collapse: collapse;
}

.single-page .tab-panels table tr td{ 
    border:1px solid #000;
    padding: 10px;
}

.single-page .tab-panels table th{
    border:1px solid #000;
    padding: 10px;
    color: #fff;
    background: var(--mauchudao);
}

.product-short-description {
    color: #000;
}

#ez-toc-container{
    /* background: var(--mauchudao)!important; */
    color: var(--mauchudao);
}

/* #ez-toc-container a{
    color: #fff!important;
} */

.price-wrapper .price,.product-price{
    display: none!important;
}

.product-title a:hover{
    color: var(--mauchudao)!important;
}

.wdt-heading-subtitle{
   font-weight: bold;
   font-size: 16px;
   letter-spacing: 2px!important;
}

.back-to-top{
    color: var(--mauchudao)!important;
    border-color:var(--mauchudao)!important ;
}

.back-to-top:hover i{
    color: #fff!important;
}

.back-to-top:hover{
    background: var(--mauchudao);
}

.shop-page-title .woocommerce-result-count,.shop-page-title .woocommerce-ordering{
    display: none;
}

.btn-hotline{
    display: inline-block;
    background: var(--mauchudao);
    color: #fff;
    padding: 7px 20px;
    border-color: var(--mauchudao) !important;
    font-size: 17px;
    text-transform: uppercase;
    margin-bottom: 20px;
    font-weight: bold;
    font-family: var(--DM-Sans-Regular)!important;
    border: 2px solid transparent;
}

.btn-hotline:hover{
    border-color: var(--mauchudao);
    color: var(--mauchudao);
    background: #fff;
}

.product-info .cart{
    display: none;
}

  @media(max-width:849px){

    #top-bar{
    display: none;
    }

    .nav-vertical .toggle{
        background: var(--mauchudao);
        border-color: var(--mauchudao);
        
    }

     .nav-vertical .toggle i{
        color: #fff!important;
     }

    
}